/*     48440 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__48440__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__48440__ a {display:block;position:relative;border:none}
.pm-slide_wide__48440__ a img {border:none}
.pm-slide_wide__48440__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__48440__ .item {position:relative}
.pm-slide_wide__48440__ .item img {vertical-align:top}
.pm-slide_wide__48440__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__48440__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__48440__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__48440__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__48440__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff; background:#000; padding:10px;}
.pm-slide_wide__48440__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__48440__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__48440__ .owl-nav .owl-next {right:22px}
.pm-slide_wide__48440__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__48440__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__48440__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__48440__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__48440__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__48440__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__48440__ .owl-dots .owl-dot.active span,
.pm-slide_wide__48440__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_wide__48440__.empty__48440__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__48440__.build_edit_mode .item {display:none}
.pm-slide_wide__48440__.build_edit_mode .item img {width:100%}
.pm-slide_wide__48440__.build_edit_mode .item:first-child {display:block}

/*     48486 : 공백      */
.solid_line__48486__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__48486__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__48486__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:768px){
	.solid_line__48486__ {height:15px}
}

/*     48491 : 이미지      */
.img__48491__ {max-width:115%; margin:0 auto;}
.img__48491__ * {box-sizing:border-box}
.img__48491__ a {display:block;vertical-align:top}
.img__48491__ img {width:315px;vertical-align:top}

/*     48946 : 공백      */
.solid_line__48946__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__48946__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__48946__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:768px){
	.solid_line__48946__ {height:15px}
}

/*     48492 : 이미지      */
.img__48492__ {max-width:90%; border-left:0px solid #cdcdcd; margin:0 auto;}
.img__48492__ * {box-sizing:border-box}
.img__48492__ a {display:block;vertical-align:top}
.img__48492__ img {width:90px;vertical-align:top}

@media (min-width:768px){
	.img__48492__ {border-left:1px solid #cdcdcd;}   
}


/*     48947 : 공백      */
.solid_line__48947__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__48947__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__48947__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:768px){
	.solid_line__48947__ {height:20px}
}

/*     86325 : 이미지      */
.img__86325__ {max-width:92%;  border-left:0px solid #cdcdcd; border-right:0px solid #cdcdcd; margin:0 auto;}
.img__86325__ * {box-sizing:border-box}
.img__86325__ a {display:block;vertical-align:top}
.img__86325__ img {width:104px;vertical-align:top}

@media (min-width:768px){
	.img__86325__  { border-left:1px solid #cdcdcd; border-right:1px solid #cdcdcd; }   
}


/*     48494 : 이미지      */
.img__48494__ {max-width:100%; border-right:0px solid #cdcdcd; }
.img__48494__ * {box-sizing:border-box}
.img__48494__ a {display:block;vertical-align:top}
.img__48494__ img {width:90px;vertical-align:top}

@media (min-width:768px){
	.img__48494__ { border-right:1px solid #cdcdcd; }
}

/*     48495 : 이미지      */
.img__48495__ {max-width:80%; margin:0 auto;}
.img__48495__ * {box-sizing:border-box}
.img__48495__ a {display:block;vertical-align:top}
.img__48495__ img {width:px;vertical-align:top}

@media (min-width:768px){
	.img__48495__ {max-width:95%;}   
}


/*     48503 : 공백      */
.solid_line__48503__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__48503__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__48503__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:768px){
	.solid_line__48503__ {height:25px}
}

/*     62921 : 이미지 (비율형)      */
.img_ratio__62921__ {max-width:100%;vertical-align:top}
.img_ratio__62921__ * {box-sizing:border-box}
.img_ratio__62921__ a {display:block;vertical-align:top}
.img_ratio__62921__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__62921__ img {width:auto}
}

/*     62922 : 공백      */
.solid_line__62922__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__62922__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__62922__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:768px){
	.solid_line__62922__ {height:15px}
}

/*     83272 : YouTube 레이어 팝업      */
/* farm */
.farm__83272__ {display:table;width:100%}
.farm__83272__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__83272__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__83272__ .player-item,
.player__83272__ iframe,
.player__83272__ embed,
.player__83272__ object,
.player__83272__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__83272__.player-16by9 {padding-bottom:56.25%}
.player__83272__.player-4by3 {padding-bottom:75%}

/* img */
.img__83272__ {text-align:center}
.img__83272__ *,
.img__83272__ *:before,
.img__83272__ *:after {box-sizing:border-box}
.img__83272__ a {display:block;position:relative}
.img__83272__ a img {vertical-align:top}
.img__83272__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.5);font-size:0;text-align:center}
.img__83272__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__83272__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__83272__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__83272__ a:hover span {opacity:1}

.img__83272__ a .sml {width:32px;height:32px}
.img__83272__ a .sml:before {border-width:7px 12px}
.img__83272__ a .sml:after {width:32px;height:32px;border-width:3px}

.img__83272__ a .med {width:64px;height:64px}
.img__83272__ a .med:before {border-width:14px 24px}
.img__83272__ a .med:after {width:64px;height:64px;border-width:6px}

.img__83272__ a .big {width:96px;height:96px}
.img__83272__ a .big:before {border-width:21px 36px}
.img__83272__ a .big:after {width:96px;height:96px;border-width:9px}

/* modal */
#modal__83272__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__83272__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__83272__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__83272__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__83272__ > div > div > div {margin:auto}

/*     49017 : 이미지      */
.img__49017__ {max-width:100%}
.img__49017__ * {box-sizing:border-box}
.img__49017__ a {display:block;vertical-align:top}
.img__49017__ img {width:px;vertical-align:top}

/*     49018 : 이미지      */
.img__49018__ {max-width:100%}
.img__49018__ * {box-sizing:border-box}
.img__49018__ a {display:block;vertical-align:top}
.img__49018__ img {width:px;vertical-align:top}

/*     49019 : 이미지      */
.img__49019__ {max-width:100%}
.img__49019__ * {box-sizing:border-box}
.img__49019__ a {display:block;vertical-align:top}
.img__49019__ img {width:px;vertical-align:top}

/*     49020 : 이미지      */
.img__49020__ {max-width:100%}
.img__49020__ * {box-sizing:border-box}
.img__49020__ a {display:block;vertical-align:top}
.img__49020__ img {width:px;vertical-align:top}

/*     49021 : 이미지      */
.img__49021__ {max-width:100%}
.img__49021__ * {box-sizing:border-box}
.img__49021__ a {display:block;vertical-align:top}
.img__49021__ img {width:px;vertical-align:top}

/*     48513 : 공백      */
.solid_line__48513__ {box-sizing:border-box; display:block; position:relative; width:100%; height:34px;}
.solid_line__48513__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__48513__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:768px){
	.solid_line__48513__ {height:10px}
}

/*     48567 : 공백      */
.solid_line__48567__ {box-sizing:border-box; display:block; position:relative; width:100%; height:34px;}
.solid_line__48567__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__48567__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:768px){
	.solid_line__48567__ {height:8px}
}

/*     48564 : 이미지      */
.img__48564__ {max-width:100%}
.img__48564__ * {box-sizing:border-box}
.img__48564__ a {display:block;vertical-align:top}
.img__48564__ img {width:1035px;vertical-align:top}

/*     48570 : 공백      */
.solid_line__48570__ {box-sizing:border-box; display:block; position:relative; width:100%; height:32px;}
.solid_line__48570__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__48570__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:768px){
	.solid_line__48570__ {height:25px}
}

/*     48584 : 이미지      */
.img__48584__ {max-width:100%}
.img__48584__ * {box-sizing:border-box}
.img__48584__ a {display:block;vertical-align:top}
.img__48584__ img {width:1268px;vertical-align:top; display:none;}

@media (min-width:768px){
	.img__48584__ img {display:block;}   
}

/*     48586 : 이미지      */
.img__48586__ {max-width:100%}
.img__48586__ * {box-sizing:border-box}
.img__48586__ a {display:block;vertical-align:top}
.img__48586__ img {width:768px;vertical-align:top;display:block;}

@media (min-width:768px){
	.img__48586__ img {display:none;}
}

